table, img, a {border:0}
a {outline:none}
a:active{outline:none}
a:focus{-moz-outline-style:none}

.dn {display:none}

.section {width:960px; margin:0 auto}

a.theme {display:block; height:11px; font-size:0.5em; text-transform:uppercase; float:left; margin:5px 7px 0 0; background-repeat:no-repeat; background-position:0 0}
a.theme strong {display:none}

a.theme.ru.casestudies {width:37px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/casestudies.gif)}
a.theme.ru.characters {width:48px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/characters.gif)}
a.theme.ru.cookbook {width:31px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/cookbook.gif)}
a.theme.ru.icons {width:33px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/icons.gif)}
a.theme.ru.identity {width:42px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/identity.gif)}
a.theme.ru.interfaces {width:52px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/interfaces.gif)}
a.theme.ru.journal {width:32px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/journal.gif)}
a.theme.ru.downloads {width:38px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/downloads.gif)}
a.theme.ru.web_sites {width:45px; background-image:url(http://img3.turbomilk.com/i/c/themes/ru/web_sites.gif)}

a.theme.en.casestudies {width:49px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/casestudies.gif)}
a.theme.en.characters {width:48px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/characters.gif)}
a.theme.en.cookbook {width:36px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/cookbook.gif)}
a.theme.en.icons {width:25px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/icons.gif)}
a.theme.en.identity {width:35px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/identity.gif)}
a.theme.en.interfaces {width:45px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/interfaces.gif)}
a.theme.en.journal {width:34px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/journal.gif)}
a.theme.en.downloads {width:49px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/downloads.gif)}
a.theme.en.web_sites {width:45px; background-image:url(http://img3.turbomilk.com/i/c/themes/en/web_sites.gif)}

#contact {
	height:380px;
	min-width:1000px;
	position:relative;
	overflow:hidden;
	z-index:1;
	background-image:-moz-linear-gradient(top, #07182f, #193c5d);
	background-image:-webkit-gradient(linear, center top, center bottom, from(#07182f), to(#193c5d));
	background-image:-o-linear-gradient(top, #07182f, #193c5d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#07182f', endColorstr='#193c5d');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#07182f', endColorstr='#193c5d')";
	background-image: linear-gradient(top, #07182f, #193c5d);
	font:12px Georgia, Times, serif; color:#525252;
}
#contact .visual {width:960px; height:428px; position:absolute; bottom:-48px; left:50%; z-index:1; margin-left:-480px; background:url(http://img3.turbomilk.com/i/v3/v/contact.png) no-repeat 100% 100%}
#contact .section {height:380px; position:absolute; bottom:0; left:50%; margin:0 0 0 -480px; z-index:2; overflow:hidden}
#contact.hidden {height:0}

#contact ul {list-atyle:none; margin:17px 0; padding:0; font-size:2.3em; color:#ade1fe}
#contact ul li {margin:2px 0; padding:0}
#contact ul a {color:#fff; text-decoration:none}

#contact form {width:480px; position:relative; margin:0; padding:0}
#contact form fieldset {border:0; margin:0; padding:10px 20px; position:relative; z-index:2}
#contact form .back {width:100%; height:100%; position:absolute; top:0; left:0; z-index:1; border-top:1px solid #041122; border-bottom:1px solid #1f4a6f; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; background:#020e22; opacity:0.5; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); filter: alpha(opacity=50)}

#contact form p {font-size:1.3em; margin:0 0 10px}
#contact form .left {width:48%; float:left}
#contact form .right {width:48%; float:right}
#contact form label {display:block; color:#6b92ad}
#contact form label.failed {color:#b56363}
#contact form input {width:98%; font:1em Georgia, Times, serif}
#contact form textarea {width:99%; height:85px; font:1em Georgia, Times, serif; resize:none}
#contact form .submit {margin:0; text-align:right}
#contact form .submit input {width:auto}

#contact .sended {width:100%; height:100%; position:absolute; top:0; left:0; z-index:2}
#contact .sended p {margin:10px 20px; overflow:hidden; color:#ade1fe; font-size:1.8em}
#contact .sended p.actions {width:100%; position:absolute; left:0; bottom:0; margin:0}
#contact .sended p a {display:block; margin:10px 20px; font-weight:bold; color:#fff; cursor:pointer}
#contact .sended p a.yes {float:left}
#contact .sended p a.no {float:right}

#header {
	min-width:1000px;
	height:49px;
	position:relative;
	z-index:2;
	font:12px Segoe, arial, sans-serif;
	background-image:-moz-linear-gradient(top, #193c5d, #0e263e);
	background-image:-webkit-gradient(linear, center top, center bottom, from(#193c5d), to(#0e263e));
	background-image:-o-linear-gradient(top, #193c5d, #0e263e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#193c5d', endColorstr='#0e263e');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#193c5d', endColorstr='#0e263e')";
	background-image: linear-gradient(top, #193c5d, #0e263e);
}
#header .section {position:relative; overflow:hidden}

#header h1 {width:200px; height:49px; position:relative; float:left; margin:0 0 0 -3px; padding:0}
#header h1.en {background:url(http://img3.turbomilk.com/i/v3/turbomilk_en.png) no-repeat 0 4px}
#header h1.ru {background:url(http://img3.turbomilk.com/i/v3/turbomilk_ru.png) no-repeat 0 2px}
#header h1 a {display:block; width:179px; height:42px}
#header h1 strong {display:none}
#header ul {height:34px; list-style:none; margin:15px 0 0 63px; padding:0; overflow:hidden; float:left; font-size:1.15em}
#header ul li {
	margin:0 2px 0 0;
	padding:0;
	float:left;
	border-top:1px solid #32709d;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;
	background-image:-moz-linear-gradient(top, #275c87, #0f2b46);
	background-image:-webkit-gradient(linear, center top, center bottom, from(#275c87), to(#0f2b46));
	background-image:-o-linear-gradient(top, #275c87, #0f2b46);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#275c87', endColorstr='#0f2b46');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#275c87', endColorstr='#0f2b46')";
	background-image: linear-gradient(top, #275c87, #0f2b46);
}
#header ul li a {display:block; min-width:94px; height:33px; color:#9bd4ed; line-height:30px; text-align:center; text-decoration:none; text-shadow:0px 1px 0px #02172b; filter:dropshadow(color=#02172b, offx=0, offy=1)}
#header ul li.selected {
        border-top:1px solid #fff;
        background: #fff;
        filter: none;
        -ms-filter: none;
}
#header ul li.selected a {color:#000; text-shadow:none; filter:none}

#header .contact {width:157px; height:48px; position:absolute; top:0; right:0; background:url(http://img3.turbomilk.com/i/v3/v/contact.png) no-repeat 100% 100%}
#header .contact a {display:block; min-width:50px; position:absolute; bottom:16px; right:5px; font-size:1.1em; text-decoration:none; color:#000}

#header .language {display:block; position:absolute; top:19px; right:20px; color:#7fbfdc; text-decoration:none; font-size:0.9em}

#footer {min-width:1000px; height:323px; font-family:Segoe, arial, sans-serif; background:url(http://img3.turbomilk.com/i/v3/bg/footer.png) repeat-x 0 0; color:#7fbfdc}
#footer .section {overflow:hidden}
#footer ul {list-style:none; margin:30px 0; padding:0; overflow:hidden}
#footer ul li {width:13%; margin:0 20px; padding:0; float:left; font-size:1.55em; font-weight:600}
#footer ul li ul {margin:3px 0 0}
#footer ul li li {width:auto; float:none; margin:5px 0; font-size:0.7em; font-weight:normal}
#footer a {color:#7fbfdc; text-decoration:none}

#footer .contacts {
	position:relative;
	overflow:hidden;
	background-color:rgba(0, 12, 32, 0.3);
	padding:10px 20px;
	font-size:1.1em;
	border-top:1px solid #0f2841;
	border-bottom:1px solid #1b4a72;
	-moz-border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	border-radius:7px 7px 7px 7px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#30000c20,endColorstr=#30000c20);
}
#footer .contacts a, #footer .contacts address, #footer .contacts span {display:block; position:relative; z-index:2}
#footer .contacts a {float:left; font-weight:bold}
#footer .contacts address {float:left; font-style:normal; margin-left:30px}
#footer .contacts span {float:right}

/*Remove*/
#footer {margin-top:0}
